## parsnp 1.2+dfsg

=== debian/changelog ===
parsnp (1.2+dfsg-5) unstable; urgency=medium

  * Build-Depends: dh-python
  * libmuscle-3.7-dev is now libmuscle-dev

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jul 2018 13:17:32 +0200

parsnp (1.2+dfsg-4) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5
  * Remove ancient x-python-version field
  * d/rules: do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Tue, 17 Jul 2018 20:32:10 +0200

parsnp (1.2+dfsg-3) unstable; urgency=medium

  * Fix build when trying to link with -Wl, --as-needed (Thanks for the patch
    to Graham Inggs <ginggs@debian.org>)
    Closes: #845415
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Wed, 23 Nov 2016 20:08:46 +0100

parsnp (1.2+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Add copyright statement at ftpmaster request

  [ Sascha Steinbiss ]
  * Drop -m64 from CXXFLAGS.
    This addresses FTBFS on 32-bit systems. Thanks to Aaron M. Ucko for
    the hint.
    Closes: #838174

 -- Sascha Steinbiss <satta@debian.org>  Tue, 11 Oct 2016 17:00:18 +0000

parsnp (1.2+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #831995)

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jul 2016 09:38:20 +0200
