=== debian/control ===
Source: parsnp
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python-all-dev,
               python-setuptools,
               cython,
               libmuscle-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/med-team/parsnp
Vcs-Git: https://salsa.debian.org/med-team/parsnp.git
Homepage: http://harvest.readthedocs.org/en/latest/content/parsnp.html

Package: parsnp
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-numpy,
         fasttree,
         mummer,
         phipack
Recommends: python-dendropy
Description: rapid core genome multi-alignment
 Parsnp was designed to align the core genome of hundreds to thousands of
 bacterial genomes within a few minutes to few hours. Input can be both
 draft assemblies and finished genomes, and output includes variant (SNP)
 calls, core genome phylogeny and multi-alignments. Parsnp leverages
 contextual information provided by multi-alignments surrounding SNP
 sites for filtration/cleaning, in addition to existing tools for
 recombination detection/filtration and phylogenetic reconstruction.
