=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with python2

override_dh_auto_configure:
	dh_auto_configure -- --with-libmuscle=/usr/include/libMUSCLE-3.7

override_dh_auto_install:
	dh_auto_install
	# The actual user interface is the Python script so move the binary to /usr/lib
	mkdir -p debian/$(DEB_SOURCE)/usr/lib/$(DEB_SOURCE)
	mv debian/$(DEB_SOURCE)/usr/bin/$(DEB_SOURCE) debian/$(DEB_SOURCE)/usr/lib/$(DEB_SOURCE)

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/$(DEB_SOURCE)/usr/share/$(DEB_SOURCE)/template.ini
