## parsnp 1.2.1%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -7,14 +7,17 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with python2
+	dh $@ --with python3
+
+override_dh_auto_clean:
+	dh_auto_clean -O--buildsystem=pybuild
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-libmuscle=/usr/include/libMUSCLE-3.7
 
 override_dh_auto_install:
 	dh_auto_install
-	# The actual user interface is the Python script so move the binary to /usr/lib
+	# The actual user interface is the Python3 script so move the binary to /usr/lib
 	mkdir -p debian/$(DEB_SOURCE)/usr/lib/$(DEB_SOURCE)
 	mv debian/$(DEB_SOURCE)/usr/bin/$(DEB_SOURCE) debian/$(DEB_SOURCE)/usr/lib/$(DEB_SOURCE)
