## parsnp 1.2.1+dfsg

=== debian/changelog ===
parsnp (1.2.1+dfsg-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:53:29 +0100

parsnp (1.2.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1

 -- Andreas Tille <tille@debian.org>  Thu, 14 Nov 2019 11:27:23 +0100

parsnp (1.2+dfsg-6) unstable; urgency=medium

  * Use 2to3 to port to Python3
    Closes: #937242
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Secure URI in copyright format
  * Use secure URI in Homepage field.
  * buildsystem=pybuild
  * Inform users about Python3 migration in NEWS.Debian

 -- Andreas Tille <tille@debian.org>  Fri, 13 Sep 2019 13:07:43 +0200
