=== debian/control ===
--- 
+++ 
@@ -3,27 +3,27 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python-all-dev,
-               python-setuptools,
-               cython,
+               python3-all-dev,
+               python3-setuptools,
+               cython3,
                libmuscle-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/parsnp
 Vcs-Git: https://salsa.debian.org/med-team/parsnp.git
-Homepage: http://harvest.readthedocs.org/en/latest/content/parsnp.html
+Homepage: https://harvest.readthedocs.org/en/latest/content/parsnp.html
 
 Package: parsnp
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${python:Depends},
-         python-numpy,
+         ${python3:Depends},
+         python3-numpy,
          fasttree,
          mummer,
          phipack
-Recommends: python-dendropy
+Recommends: python3-dendropy
 Description: rapid core genome multi-alignment
  Parsnp was designed to align the core genome of hundreds to thousands of
  bacterial genomes within a few minutes to few hours. Input can be both
