## parsnp 1.5.4+dfsg

=== debian/changelog ===
parsnp (1.5.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 01 Dec 2020 18:14:10 +0530

parsnp (1.5.3+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * Use raxmlHPC instead of raxmlHPC-PTHREADS (Closes: #971522)

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 01 Oct 2020 17:23:41 +0530

parsnp (1.5.3+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.5.3+dfsg
  * Remove un-needed patches, refresh others
  * Install parsnp_core binary
  * Remove links since binary has been renamed
  * Update "Depends"
  * Remove copied data which is already present in the package
  * Update upstream/metadata
  * Overriding and moving binary is un-needed with new version
  * debhelper-compat 13 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 21 Sep 2020 21:46:43 +0530

parsnp (1.2.1+dfsg-2) unstable; urgency=medium

  [ Pranav Ballaney ]
  * Team upload
  * Install test data
  * Add missing dependency: harvest-tools
  * Add autopkgtests
  * Install docs

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Rename debian/NEWS.Debian to debian/NEWS

 -- Pranav Ballaney <ballaneypranav@gmail.com>  Thu, 07 May 2020 05:57:20 +0530
