=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
                python3-setuptools,
                cython3,
                libmuscle-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/parsnp
 Vcs-Git: https://salsa.debian.org/med-team/parsnp.git
 Homepage: https://harvest.readthedocs.org/en/latest/content/parsnp.html
+Rules-Requires-Root: no
 
 Package: parsnp
 Architecture: any
@@ -21,8 +22,11 @@
          ${python3:Depends},
          python3-numpy,
          fasttree,
+         harvest-tools,
          mummer,
-         phipack
+         phipack,
+         python3,
+         raxml
 Recommends: python3-dendropy
 Description: rapid core genome multi-alignment
  Parsnp was designed to align the core genome of hundreds to thousands of
