=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with python3

override_dh_auto_configure:
	dh_auto_configure -- --with-libmuscle=/usr/include/libMUSCLE-3.7

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/$(DEB_SOURCE)/usr/share/$(DEB_SOURCE)/template.ini
