## parsnp 1.6.2%2Bdfsg

=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  https://github.com/marbl/parsnp/releases .*/.*/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
