## parsnp 1.6.2+dfsg

=== debian/changelog ===
parsnp (1.6.2+dfsg-1) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 17 Feb 2022 15:13:38 +0100

parsnp (1.6.1+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.6.1+dfsg
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Drop avoid_rpath.patch: no longer propagated
  * Refresh, Re-diff all other patches

 -- Nilesh Patra <nilesh@debian.org>  Wed, 16 Feb 2022 23:10:22 +0530

parsnp (1.5.6+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * d/watch: Fix watch regex
  * New upstream version 1.5.6+dfsg
  * Refresh patches
  * Add d/createmanpages script
  * Update manpage to latest upstream
  * d/p/blhc-fix.patch: Propagate -D_FORTIFY_SOURCE=2 to fix blhc

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 19:58:48 +0530
