=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-setuptools,
                cython3,
                libmuscle-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/parsnp
 Vcs-Git: https://salsa.debian.org/med-team/parsnp.git
 Homepage: https://harvest.readthedocs.org/en/latest/content/parsnp.html
