## parsnp 1.7.4+dfsg

=== debian/changelog ===
parsnp (1.7.4+dfsg-2) unstable; urgency=medium

  * d/watch: move to git tag scanning; fixes uscan following github changes.

 -- Étienne Mollier <emollier@debian.org>  Wed, 26 Oct 2022 20:05:09 +0200

parsnp (1.7.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * d/control: add myself to uploaders.
  * Standards-Version: 4.6.1 (routine-update)
  * Delete typos.patch: applied upstream.
  * Refresh proper_calls_to_tools.patch and py3-parsnp-libs.patch.

 -- Étienne Mollier <emollier@debian.org>  Mon, 11 Jul 2022 21:57:03 +0200

parsnp (1.7.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.7.2+dfsg
  * Refresh add_missing_interpreter_line.patch
  * Refresh proper_calls_to_tools.patch
  * d/install,py3-parsnp-libs.patch: provide "extend" and "logger" modules;
    this fixes failures to import said modules when running parsnp.
  * d/control: parsnp depends on python3-biopython; this fixes failure to
    import Bio modules when running parsnp.
  * d/parsnp.1: refresh the manual page; document new options.
  * Add typos.patch: fix typos caught by lintian.

 -- Étienne Mollier <emollier@debian.org>  Thu, 14 Apr 2022 17:22:39 +0200
