=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: parsnp
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -9,7 +10,7 @@
                python3-setuptools,
                cython3,
                libmuscle-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/parsnp
 Vcs-Git: https://salsa.debian.org/med-team/parsnp.git
 Homepage: https://harvest.readthedocs.org/en/latest/content/parsnp.html
@@ -20,6 +21,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python3:Depends},
+         python3-biopython,
          python3-numpy,
          fasttree,
          harvest-tools,
