## parsnp 2.0.3%2Bdfsg

=== debian/changelog ===
parsnp (2.0.3+dfsg-1ubuntu1) noble; urgency=medium

  * Add build-dependency on harvest-tools to prevent it building on archs
    where this is not available

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 16 Apr 2024 02:55:40 +0000

parsnp (2.0.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Tue, 30 Jan 2024 20:53:44 +0100

parsnp (2.0.2+dfsg-1) unstable; urgency=medium

  * New upstream version 2.0.2+dfsg
  * proper_calls_to_tools.patch: refresh.
  * py3-parsnp-libs.patch: refresh.
  * d/control: parsnp depends on python3-pyspoa.

 -- Étienne Mollier <emollier@debian.org>  Mon, 22 Jan 2024 20:31:56 +0100

parsnp (2.0.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Thu, 18 Jan 2024 20:07:57 +0100

parsnp (2.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * add_missing_interpreter_line.patch: refresh.
  * proper_calls_to_tools.patch: refresh.
  * drop_m64.patch: refresh.
  * fix_build_with_as-needed.patch: refresh.
  * non-versioned-libs.patch: refresh.
  * blhc-fix.patch: refresh.
  * py3-parsnp-libs.patch: refresh.
  * d/control: parsnp depends on python3-tqdm.
  * d/control: parsnp depends on time.

 -- Étienne Mollier <emollier@debian.org>  Sat, 13 Jan 2024 18:36:29 +0100

parsnp (1.7.4+dfsg-3) unstable; urgency=medium

  * d/clean: cleanup cruft directory from debian/. (Closes: #1048397)
  * add_missing_interpreter_line.patch: forwarding not needed.
  * blhc-fix.patch: forwarding not needed.
  * drop_m64.patch: forwarding not needed.
  * fix_build_with_as-needed.patch: forwarding not needed.
  * non-versioned-libs.patch: forwarding not needed.
  * proper_calls_to_tools.patch: forwarding not needed.
  * d/control: declare compliance to standards version 4.6.2.

 -- Étienne Mollier <emollier@debian.org>  Sun, 15 Oct 2023 14:14:48 +0200
