## parsnp 2.0.3+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: parsnp
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               harvest-tools,
                python3-all-dev,
                python3-setuptools,
                cython3,
                libmuscle-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/parsnp
 Vcs-Git: https://salsa.debian.org/med-team/parsnp.git
 Homepage: https://harvest.readthedocs.org/en/latest/content/parsnp.html
@@ -23,12 +25,15 @@
          ${python3:Depends},
          python3-biopython,
          python3-numpy,
+         python3-pyspoa,
+         python3-tqdm,
          fasttree,
          harvest-tools,
          mummer,
          phipack,
          python3,
-         raxml
+         raxml,
+         time
 Recommends: python3-dendropy
 Description: rapid core genome multi-alignment
  Parsnp was designed to align the core genome of hundreds to thousands of
