## parsnp 2.0.6+dfsg

=== debian/changelog ===
parsnp (2.0.6+dfsg-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - Add build-dependency on harvest-tools to prevent it building on archs
      where this is not available.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 19 Feb 2025 22:03:35 -0600

parsnp (2.0.6+dfsg-1) unstable; urgency=medium

  * New upstream version 2.0.6+dfsg
  * proper_calls_to_tools.patch: unfuzz.
  * py3-parsnp-libs.patch: adjust to new import of "extend".
  * d/patches/*.patch: normalize last update dates.

 -- Étienne Mollier <emollier@debian.org>  Sun, 03 Nov 2024 16:39:17 +0100

parsnp (2.0.5+dfsg-1) unstable; urgency=medium

  * New upstream version 2.0.5+dfsg
  * d/control: declare compliance to standards version 4.7.0.
  * proper_calls_to_tools.patch: unfuzz.
  * py3-parsnp-libs.patch: unfuzz.

 -- Étienne Mollier <emollier@debian.org>  Wed, 24 Apr 2024 12:37:21 +0200

parsnp (2.0.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Sun, 17 Mar 2024 09:58:14 +0100
