## parsnp 2.1.3+dfsg

=== debian/changelog ===
parsnp (2.1.3+dfsg-1) unstable; urgency=medium

  * New upstream version 2.1.3+dfsg
  * proper_calls_to_tools.patch: refresh patch.
  * py3-parsnp-libs.patch: unfuzz patch.
  * d/control: declare compliance to standards version 4.7.2.

 -- Étienne Mollier <emollier@debian.org>  Sat, 01 Mar 2025 19:19:00 +0100
