=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with python3
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-libmuscle=/usr/include/libMUSCLE-3.7
