=== debian/watch ===
version=4
opts="mode=git,dversionmangle=s/\+dfsg//g,repacksuffix=+dfsg" \
https://github.com/marbl/parsnp.git \
refs/tags/v?([\d\.\d]+)
